#pragma once
#include "CBaseMode.h"
#include "CServerListMode.h"

class CServerList : public CBaseMode
{
public:
	CServerList();
	~CServerList();

	bool Init(std::string data);

	void MinimumSelectNode();

	std::vector<CServerListMode> vectlistmode;
	
	std::string node_name;

};

